Delicious2Google - Feature #294

Need to Force Closure of Network Connections Upon Exceptions
12/19/2010 12:58 AM - Luke Murphey

Status: Rejected Start date:
Priority: Normal Due date:
Assignee: Luke Murphey % Done:
Category: Estimated time:
Target version:

12/19/2010
12/19/2010
0%

0.00 hour

Description

History

#1 - 12/19/2010 12:59 AM - Luke Murphey
- Assignee set to Luke Murphey

#2 - 12/19/2010 12:59 AM - Luke Murphey
- Due date set to 12/19/2010

#3 - 01/01/2011 09:18 PM - Luke Murphey

- Status changed from New to Rejected

05/15/2024
